FMAPTOOL(8)

NAME
fmaptool - Converts plaintext fmd files into fmap blobs

SYNOPSIS

fmaptool [-h <header output file>] [-R <region output file>] <fmd input file> <binary output file>

DESCRIPTION
Compiler for fmd (flashmap descriptor) files. A successful invocation prints a summary of work done to standard error, and a comma-separated list of those sections that contain CBFSes, starting with the primary such section, to standard output.

OPTIONS

-h <header output files>
    Also produce a C header defining FMAP_OFFSET to the FMAP section's flash offset

-R <region output file>
    Also produce a text file listing the CBFS regions, comma separated

AUTHORS

coresystems GmbH.
Man page written by Ahmad Khalifa.